html {
	background: #222124 !important;
	height: 100vh !important;
}


.upper-footer{
	background: #222124 !important;
	border: 0 !important;
}

.hidden-link{
	visibility: hidden;
}

footer{
	background: #222124 !important;
	z-index: 999;
}

.first-widget-area, .third-widget-area{
	padding: 0 !important;
}

.lower-footer, .upper-footer{
	margin: auto;
    padding: 0 100px !important;
	max-width: 1920px;
}

.lower-footer .container{
	border-top: 1px solid var(--Warm-gray-800, #5A5A53);
	padding: 32px 0 40px;
	width: 100%;
}

.upper-footer .container{
	padding: 40px 0 100px;
	width: 100%;
}

.footer_widget .menu:not(#menu-footer-outer-links) li:not(.category-menu-disabled):before {
	display: block;
    content: "";
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M4.66675 4.66666L11.3334 11.3333M11.3334 11.3333V4.66666M11.3334 11.3333H4.66675" stroke="%23908F86" stroke-linecap="square"/></svg>');
    width: 16px;
    height: 16px;
}

.footer_widget .menu li a{
	color: var(--Base-White, #FFF) !important;
	font-family: Arimo;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 120% !important; 
	text-transform: uppercase;
	display: block;
	width: 100%;
}

footer .footer_widget .menu li.category-menu-disabled > a {
    color: var(--Warm-gray-700, #908F86) !important;
    font-family: Arimo;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 18px !important;
    text-transform: uppercase;
}

.footer-business-info, .lower-footer{
	background: var(--Base-Primary, #222124) !important;
}

.footer_widget .menu li.current_page_item a{
	color: #98E567 !important;
}

.upper-footer .widget-title {
    color: var(--Warm-gray-700, #908F86);
    font-family: Arimo;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 18px !important;
    text-transform: uppercase;
    margin-bottom: 12px !important;
	margin-top: 0 !important;
}

.footer_widget .menu:not(#menu-footer-outer-links){
    margin: 0 !important;
    padding: 0 !important;
    display: grid;
	grid-auto-flow: column;
	grid-template-rows: repeat(2, auto);
    grid-template-columns: repeat(4, auto);
	column-gap: 12px;
    row-gap: 12px;
}

#menu-footer-outer-links{
	margin: 0;
    padding: 0;
    display: flex;
}

footer .pull-right{
	display: flex;
	align-items: center;
}

.forth-widget-area .footer_widget{
	margin: 0 !important;
}

.first-widget-area{
	width: auto !important;
}

.first-widget-area .footer_widget{
	margin: 0 !important;
}

.third-widget-area{
	width: auto !important;
    float: inline-end !important;
}

.lower-footer .pull-right a {
    margin-left: 24px !important;
    background: none;
    color: var(--Warm-gray-300, #ECECEB);
    font-family: Arimo;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.14px;
    text-transform: uppercase;
}

.lower-footer .pull-left span{
	color: var(--Warm-gray-700, #908F86);
	font-family: Arimo;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: -0.14px;
}

.navbar-footer li.current-menu-item a{
	    color: #98E567 !important;
}

.navbar-footer{
	display: flex;
    align-items: center;
	padding: 0;
}

.navbar-footer li {
    align-items: flex-end;
    height: 24px;
    display: flex !important;
}

.footer-facebook {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M15.725 22V14.255H18.325L18.714 11.237H15.724V9.31C15.724 8.436 15.967 7.84 17.221 7.84H18.819V5.14C18.0451 5.05764 17.2673 5.01758 16.489 5.02C14.185 5.02 12.608 6.427 12.608 9.01V11.237H10V14.255H12.607V22H2V2H22V22H15.725Z" fill="white"/></svg>');
    width: 24px !important;
    height: 24px;
	margin-left: 64px;
    margin-right: 6px;
}

.footer-linkedin {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M22 2V22H2V2H22ZM19.2222 19.2222V13.3333C19.2222 12.3727 18.8406 11.4513 18.1613 10.772C17.482 10.0927 16.5607 9.71111 15.6 9.71111C14.6556 9.71111 13.5556 10.2889 13.0222 11.1556V9.92222H9.92222V19.2222H13.0222V13.7444C13.0222 12.8889 13.7111 12.1889 14.5667 12.1889C14.9792 12.1889 15.3749 12.3528 15.6666 12.6445C15.9583 12.9362 16.1222 13.3319 16.1222 13.7444V19.2222H19.2222ZM6.31111 8.17778C6.80618 8.17778 7.28098 7.98111 7.63104 7.63104C7.98111 7.28098 8.17778 6.80618 8.17778 6.31111C8.17778 5.27778 7.34444 4.43333 6.31111 4.43333C5.81309 4.43333 5.33547 4.63117 4.98332 4.98332C4.63117 5.33547 4.43333 5.81309 4.43333 6.31111C4.43333 7.34444 5.27778 8.17778 6.31111 8.17778ZM7.85556 19.2222V9.92222H4.77778V19.2222H7.85556Z" fill="white"/></svg>');
    width: 24px !important;
    height: 24px;
}

.lower-footer .pull-right .footer-linkedin a, .lower-footer .pull-right .footer-facebook a{
	min-width: 24px !important;
    height: 24px;
	margin-left: 0 !important;
}

.col-md-6 {
    padding: 0 !important;
}

.third-widget-area .footer_widget{
	margin: 0;
    max-width: 100%;
}

.footer_widget .menu:not(#menu-footer-outer-links) li {
    margin-left: 52px;
}

.footer_widget .menu:not(#menu-footer-outer-links) li:nth-child(-n+4) {
	 margin-left: 0px;
}


@media (max-width: 1200px){
	
	.footer_widget.widget_media_image img{
		height: 64px !important;
	}

	
	.lower-footer, .upper-footer{
    	padding: 0 min(3vw,40px) !important;
	}
	
	.footer_widget .menu:not(#menu-footer-outer-links) li {
    	margin-left:0px;
	}
	
	#menu-footer-menu-heb.navbar-footer{
		display: flex;
		flex-wrap: wrap;
		width: 72%;
		row-gap: 20px;
		justify-content: center;
	}
	
	.upper-footer .container {
   		padding: 40px 0 64px;
	}
	
	.third-widget-area{
		min-width: 85%;
		width: auto;
	}
	
	.footer_widget .menu:not(#menu-footer-outer-links){
		grid-column-gap: 0% !important;
	}
	
	.navbar-footer li{
		width: auto !important;
	}
	
	footer .pull-right {
		align-items: flex-start;
		justify-content: flex-end;
		margin-bottom: 40px;
	}
	
	.lower-footer .container{
		display: flex;
    	flex-direction: column-reverse;
		align-items: center;
	}
	
	.lower-footer .pull-left{
		text-align: center;
	}
	
	/* Grid Layout*/
	
	.footer_widget .menu:not(#menu-footer-outer-links){
		grid-auto-flow: dense;
	}
		
	.footer_widget li:nth-child(4){
		grid-column-start: 1;
	}
	
	.footer_widget li:nth-child(5){
		grid-column-start: 2;
		grid-row-start: 1;
	}

	.footer_widget li:nth-child(6){
		grid-column-start: 2;
		grid-row-start: 2;
	}

	.footer_widget li:nth-child(7){
		grid-column-start: 3;
		grid-row-start: 1;
	}

	.footer_widget li:nth-child(8){
		grid-column-start: 3;
		grid-row-start: 2;
	}

	.footer_widget li:nth-child(9){
		grid-column-start: 4;
		grid-row-start: 1;
	}

	.footer_widget li:nth-child(10){
		grid-column-start: 4;
		grid-row-start: 2;
	}
}

@media (max-width: 744px){
	.forth-widget-area{
		width: 100%;
		margin-left: 0;
	}
	
	.lower-footer, .upper-footer {
		padding: 0 16px !important;
	}
	
	.footer-facebook{
		margin-left: 0px;
		margin-bottom: 40px;
	}
	
	#menu-footer-menu-heb.navbar-footer{
		column-gap: 24px;
		width: 100%;
		justify-content: flex-start;
	}
		
	.lower-footer .pull-right a{
		margin: 0 !important;
	}
	
	.upper-footer .container .row{
		display: flex;
		flex-direction: column;
	}
	
	.lower-footer .pull-right{
		flex-direction: column-reverse;
	}
	
	.upper-footer .widget-title{
		margin-top: 40px !important;
	}
	
	/* Grid layout */
	
	.footer_widget li:nth-child(2){
		grid-column-start: 1;
		grid-row-start: 2;
	}
	
	.footer_widget li:nth-child(3){
		grid-column-start: 1;
		grid-row-start: 3;
	}
	
	.footer_widget li:nth-child(4){
		grid-column-start: 1;
		grid-row-start: 4;
	}
	
	.footer_widget li:nth-child(7){
		grid-column-start: 2;
		grid-row-start: 3;
	}

	.footer_widget li:nth-child(8){
		grid-column-start: 2;
		grid-row-start: 4;
	}

	.footer_widget li:nth-child(9){
		grid-column-start: 2;
		grid-row-start: 5;
	}

	.footer_widget li:nth-child(10){
		grid-column-start: 2;
		grid-row-start: 6;
	}
}

/* Footer Heb */

.rtl .footer_widget .menu:not(#menu-footer-outer-links) li:not(.category-menu-disabled):before{
	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="9" height="9" viewBox="0 0 9 9" fill="none"><path d="M7.33341 1.66669L0.666748 8.33335M0.666748 8.33335H7.33341M0.666748 8.33335V1.66669" stroke="%23908F86" stroke-linecap="square"/></svg>');
	display: block;
	background-repeat: no-repeat;
    content: "";
    width: 16px;
    height: 16px;
}

.rtl .first-widget-area{
	float: right;
}

.rtl .upper-footer .widget-title{
	float: right !important;
}

.rtl .pull-left{
	float: right !important;
	direction: ltr;
}

.rtl .pull-right{
	float: left !important;
}

.rtl .footer_widget .menu:not(#menu-footer-outer-links) li {
    margin-right: 52px;
	margin-left: 0px;
}

.rtl .footer_widget .menu:not(#menu-footer-outer-links) li:nth-child(-n+4) {
    margin-right: 0px;
}

.rtl .footer-facebook {
    margin-left: 6px;
    margin-right: 64px;
}

@media (max-width: 744px){
	.rtl .footer-facebook {
		margin-left: 6px;
		margin-right: 0px;
	}
}

.footer_widget .menu li a:hover {
    color: #98E567 !important;
}

.footer-facebook:hover, .footer-linkedin:hover{
	background-color: #98E567 !important;
}

.navbar-footer li a:hover{
	color: #98E567 !important;
}
